=== debian/changelog ===
bro-pkg (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * d/rules fix lintian debian-rules-is-dh_make-template
  * Bump debhelper to compat level 11

 -- Robert Haist <rhaist@mailbox.org>  Tue, 20 Feb 2018 22:33:52 +0100

bro-pkg (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * d/control bump standards version to 4.1.3

 -- Robert Haist <rhaist@mailbox.org>  Fri, 02 Feb 2018 11:15:38 +0100

bro-pkg (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1

 -- Robert Haist <rhaist@mailbox.org>  Sun, 10 Dec 2017 14:42:44 +0100

bro-pkg (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6

 -- Robert Haist <rhaist@mailbox.org>  Mon, 27 Nov 2017 22:09:46 +0100

bro-pkg (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Robert Haist <rhaist@mailbox.org>  Tue, 17 Oct 2017 08:59:37 +0200

bro-pkg (1.2.1-1) unstable; urgency=medium

  * Disable debci
  * Bump standards version to 4.1.1
  * New upstream version 1.2.1

 -- Robert Haist <rhaist@mailbox.org>  Sat, 14 Oct 2017 19:04:31 +0200

bro-pkg (1.2-1) unstable; urgency=medium

  [ Robert Haist ]
  * New upstream version 1.2
  * Bump standards version to 4.1.0
  * Remove patch for import handling (merged upstream)
  * Add new patch for manpage warnings in lintian

  [ Sascha Steinbiss ]
  * Adjust Files: path in d/copyright.

 -- Robert Haist <rhaist@mailbox.org>  Fri, 29 Sep 2017 20:24:02 +0200

bro-pkg (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #874704)
  * Add patch: python3-import-of-configparser

 -- Robert Haist <rhaist@mailbox.org>  Sat, 09 Sep 2017 13:38:28 +0200
