=== debian/control ===
Source: bro-pkg
Section: net
Priority: optional
Maintainer: Robert Haist <rhaist@mailbox.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-git,
               python3-semantic-version,
               btest
Standards-Version: 4.1.3
Homepage: http://bro-package-manager.readthedocs.io/
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/bro-pkg.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bro-pkg.git/
#Testsuite: autopkgtest-pkg-python

Package: bro-pkg
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: bro
Description: Bro Package Manager
 The Bro Package Manager makes it easy for Bro users to install and manage
 third party scripts as well as plugins for Bro and BroControl.
 .
 This package installs the executable and support files.
