=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bro-pkg

%:
	dh $@ --with python3 --buildsystem=pybuild
