## bro-pkg 1.4.2

=== debian/changelog ===
bro-pkg (1.4.2-1) unstable; urgency=medium

  * d/watch workaround for #906252
  * d/control bump standards version
  * Refresh manpage patch
  * New upstream version 1.4.2

 -- Robert Haist <rhaist@mailbox.org>  Thu, 16 Aug 2018 22:35:52 +0200

bro-pkg (1.3.12-1) unstable; urgency=medium

  * New upstream version 1.3.12

 -- Robert Haist <rhaist@mailbox.org>  Sun, 24 Jun 2018 18:03:28 +0200

bro-pkg (1.3.11-1) unstable; urgency=medium

  * New upstream version 1.3.11

 -- Robert Haist <rhaist@mailbox.org>  Wed, 30 May 2018 19:03:29 +0200

bro-pkg (1.3.10-1) unstable; urgency=medium

  * New upstream version 1.3.10
  * d/rules fix debian file-contains-trailing-whitespace

 -- Robert Haist <rhaist@mailbox.org>  Mon, 28 May 2018 21:15:18 +0200

bro-pkg (1.3.8-1) unstable; urgency=medium

  * d/control fix lintian ancient-python-version-field
  * New upstream version 1.3.8

 -- Robert Haist <rhaist@mailbox.org>  Mon, 14 May 2018 20:38:02 +0200

bro-pkg (1.3.6-1) unstable; urgency=medium

  * d/control change vcs to salsa
  * d/control bump standards version
  * New upstream version 1.3.6

 -- Robert Haist <rhaist@mailbox.org>  Wed, 02 May 2018 13:29:55 +0200

bro-pkg (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Robert Haist <rhaist@mailbox.org>  Wed, 04 Apr 2018 22:22:42 +0200

bro-pkg (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4

 -- Robert Haist <rhaist@mailbox.org>  Tue, 13 Mar 2018 22:33:54 +0100
