=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                python3-git,
                python3-semantic-version,
                btest
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: http://bro-package-manager.readthedocs.io/
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/bro-pkg.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bro-pkg.git/
+Vcs-Git: https://salsa.debian.org/bro-team/bro-pkg.git
+Vcs-Browser: https://salsa.debian.org/bro-team/bro-pkg
 #Testsuite: autopkgtest-pkg-python
 
 Package: bro-pkg
