=== debian/changelog ===
bro-pkg (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Remove patch for man page bug fixes (fixed upstream)

 -- Robert Haist <rhaist@mailbox.org>  Mon, 14 Jan 2019 15:48:20 +0100

bro-pkg (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Refresh patch for new version
  * d/control bump standards version

 -- Robert Haist <rhaist@mailbox.org>  Fri, 04 Jan 2019 21:08:12 +0100

bro-pkg (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * d/control bump standards version

 -- Robert Haist <rhaist@mailbox.org>  Fri, 14 Dec 2018 22:20:12 +0100
