=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-git,
                python3-semantic-version,
                btest
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: http://bro-package-manager.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/bro-team/bro-pkg.git
 Vcs-Browser: https://salsa.debian.org/bro-team/bro-pkg
