=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/package-manager-$1\.tar\.gz/ \
    https://github.com/bro/package-manager/releases .*/v?(\d\S+)\.tar\.gz
