## bro-pkg 1.5.6

=== debian/changelog ===
bro-pkg (1.5.6-1) unstable; urgency=medium

  * New upstream version 1.5.6

 -- Robert Haist <rhaist@mailbox.org>  Thu, 28 Mar 2019 17:44:00 +0100
