## bro-pkg 1.7.1

=== debian/changelog ===
bro-pkg (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1

 -- Robert Haist <rhaist@mailbox.org>  Thu, 02 May 2019 11:10:05 +0200

bro-pkg (1.7.0-1) unstable; urgency=medium

  * [ebe98d3] New upstream version 1.7.0

 -- Robert Haist <rhaist@mailbox.org>  Mon, 22 Apr 2019 14:46:01 +0200

bro-pkg (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Robert Haist <rhaist@mailbox.org>  Mon, 08 Apr 2019 14:18:01 +0200
